@charset "utf-8";
/* CSS Document */

body {
    background-color: #C0C0C0;
}

.header {
font: bold italic 2em/1em "Times New Roman", "MS Serif", "New York", serif;
 margin: 0;
 padding: 11px;
 color: #666;
 border-top: solid #98bf21 medium;
 border-bottom: solid #98bf21 thin;
 width: 1em auto 1em auto;
 text-align: center;
 font-size: 60px;
}

.iktlogo {
	position: fixed;
	left: 60px;
	top: 12px;
}

ul {
    list-style-type: none;
    margin: 10px;
    padding: 0;
}

a:link, a:visited {
    display: block;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #98bf21;
    width: 140px;
    text-align: center;
    padding: 6px;
    text-decoration: none;
    text-transform: uppercase;
	outline: #000000 solid;
	outline-width: thin;
	margin: 5px;
	font-size: 17px;
}

a:hover, a:active {
    background-color: #7A991A;
}

.boxtxt {
	width: 750px;
    height: 400px;
    position: fixed;
    margin-left: -375px; /* half of width */
    margin-top: -200px;  /* half of height */
    top: 50%;
    left: 50%;
	font-family: Verdana, Verdana, Geneva, sans-serif;
	font-size: 15px;
	text-align: center;
}
 	
.box {
	width: 750px;
    height: 120px;
    position: fixed;
    margin-left: -375px; /* half of width */
    margin-top: -60px;  /* half of height */
    top: 50%;
    left: 50%;
}

.box2 {
    width: 300px;
    height: 120px;
    position: fixed;
    margin-left: -150px; /* half of width */
    margin-top: -60px;  /* half of height */
    top: 50%;
    left: 50%;
}

.box3 {
    width: -400px;
    height: 120px;
    position: fixed;
    margin-left: 200px; /* half of width */
    margin-top: -60px;  /* half of height */
    top: 50%;
    left: 50%;
}